/* basic elements */ 

body { 
 font: normal 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; 
 color: #666666; 
 background: #FFFFFF; 
 display:block;
	margin-left:auto;
	margin-right:auto;
	position:relative;
} 

p { 
 font: normal 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; 
 text-align: left; 
} 
 
h3 {
	font-weight: bold;
	color:#008aa7;
	font-size:12px;
}

 p span {
	font-weight: bold;
	color:#333333;
	font-size:11px;
}

a:link {
	color: #008aa7;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #008aa7;
	
}
  
a:hover {
 text-decoration: none; 
 color: #999999; 
}

.unharmed {
	text-decoration:none;
}

.green {
	color:#00CC00;
}



/*-------------------------------------------------- LAYOUT OBJECTS ------------------------------------------------*/
#main {
	position:relative;
	margin: 0 auto;
	left:0px;
	top:20px;
	width:825px;
	height: 1350px;
	z-index:1;
	border: thin dotted #BBBBBB;
	
}

#main a:visited {
	text-decoration: none;
	color: #008aa7;
}


/*-------------------------------------------------- header objects ------*/
#header {
	position:absolute;
	left:0px;
	top:1px;
	width:825px;
	height:153px;
	z-index:4;
}

#logo {
	position:absolute;
	width:260px;
	height:98px;
	z-index:1;
	/*background-image: url(images/logo_small.jpg);
	background-repeat: no-repeat;-*/
	top: 42px;
	background-position: left top;
	left: 1px;
}

#careers {
	position:absolute;
	left:407px;
	top:104px;
	width:60px;
	height:20px;
	z-index:3;
	font-size: 10px;
	text-align: left;
	padding-right: 5px;
	padding-left: 25px;
}

#search {
	position:absolute;
	width:803px;
	height:28px;
	z-index:2;
	font-size: 10px;
	left: 0px;
	top: 7px;
	text-align: right;
	padding-right: 22px;
	padding-left: 0px;
	border-bottom: medium double #CCCCCC;
}

#search span {
	margin: 0 0px 0 5px;
	border-right: medium double #CCCCCC;
	
}

#tele3Dlogo {
	position:absolute;
	width:229px;
	height:70px;
	z-index:4;
	left: 586px;
	top: 47px;
	background-image: url(images/3Dlogo.jpeg);
	background-image: url(images/tele3Dlogo.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}


/*---------------------------------------- pic and main nav objects ------*/
#mainPic {
	position:relative;
	width:825px;
	height:270px;
	z-index:6;
	left: 0px;
	top: 160px;
	background-color: #CCCCCC;
	background-image: url(images/frontImage.jpg);
	background-repeat: no-repeat;
}

#mainNav {
	position: absolute;
	width: 825px;
	margin: 15px 0 15px 0;
	padding: 0 0 0 0px;
	text-align :center;
	z-index:1;
	top: 15px;
}


#mainNav a:link {
	margin: 0 46px 0 45px;
	color: #333333;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
	
#mainNav a:hover {
	text-decoration:none;
	color: #000000;
}

#mainNav a:visited {
	margin: 0 45px 0 45px;
	color: #333333;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
	



#mainNav span {
	color: #00677D;
	font-weight: bold;
}	
		
		

#navBlueBar {
	position:absolute;
	width:825px;
	height:8px;
	z-index:2;
	left: 0px;
	top: 50px;
	background-color: #008aa7;
}


#BlueBarTwo {
	position:absolute;
	width:825px;
	z-index:2;
	left: 0px;
	top: -15px;
	background-color: #008aa7;
	text-align: center;
}


#BlueBarTwo p {
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	margin: 8px 0px 7px;
	text-align: left;
	word-spacing: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 69px;
}




/*------------------------------------------------------- for level 2 ------*/
#levelTwo {
	position:absolute;
	width:825px;
	height:500px;
	z-index:7;
	left: 0px;
	top: 275px;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	border-top: medium double #CCCCCC;
}

#l2left {
	position:absolute;
	width:185px;
	height:500px;
	z-index:7;
	left: 0px;
	top: 0px;
	background-color: #F4f8ff;
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-left: 10px;
}

#l2left p {
	line-height: 145%;
}

#l2left span {
	color: #999999;
}

	
#l2right {
	position:absolute;
	width:550px;
	height: auto;
	z-index:7;
	left: 200px;
	top: 0px;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	padding-right: 50px;
	padding-left: 25px;
	padding-top: 10px;
}
#l2right p {
	font-size: 12px;
}
#l2right h3 {
    font-size: 15px;
	color: #333333;
	line-height: 165%;
}




/*-------------------------------------------------------- text boxes ------*/
#whatsNew {
	position:absolute;
	width:225px;
	height:339px;
	z-index:6;
	left: 25px;
	top: 450px;
	border-top: medium double #CCCCCC;
}

#whatsNew span {
	color: #00cc00;
	font-weight: bold;
	font-size: 12px;
	font-style: normal;	
}


#events {
	position:absolute;
	width:225px;
	height:120px;
	z-index:7;
	left: 300px;
	top: 450px;
	border-top: medium double #CCCCCC;
	border-bottom: medium double #CCCCCC;
}

#newsletter {
	position:absolute;
	width:225px;
	height:120px;
	z-index:8;
	left: 300px;
	top: 580px;
}

#media {
	position:absolute;
	width:225px;
	height:140px;
	z-index:9;
	left: 575px;
	top: 450px;
	border-top: medium double #CCCCCC;
	border-bottom: medium double #CCCCCC;
}

#subMedia {
	position:absolute;
	width:220px;
	height:140px;
	z-index:9;
	left: 575px;
	top: 610px;
	color: #999999;
	padding: 0 0px 0 5px;
	line-height: 165%;
	font-size: 9px;
	text-indent: 0px;
	margin-left: 0px;
}

#subMedia a:link {
	color: #999999;

}

#subMedia a:hover {
	color: #666666;
}







/*---------------------------------------------------------- footer ------*/
#footer {
	position:relative;
	margin-top:15px;
	padding: 10px 0 10px 0;
	width:828px;
	height:40px;
	z-index:11;
	top: 20px;
	left: 0px;
	background-color: #E7E7E7;
	text-align:center;
	color: #999999;
	margin-left: auto;
	margin-right: auto;
}


.back_link {
	text-decoration: underline;
	color: #999999;
	font-size:11px;
	line-height:165%;
}
.back {
	color: #999999;
	font-size:11px;
	line-height:165%;
}


#footer a:link, a:visited {
	margin: 5px;
	text-decoration: underline;
	color: #999999;
	font-size:11px;
	line-height:165%;
}

#footer a:hover {
	margin: 5px;
	text-decoration: underline;
	color: #666666;
	font-size:11px;
	line-height:165%;
}
 



/*---------------------------------------------------------- divs ------*/


.head{ 
	color:#008aa7;
	font-size:12px;
	
}

.head2{ 
	color:#008aa7;
	font-size:12px;
}
#financial{
	position:relative;
	float:left;
	width:200px;
}
#image{
	position:relative;
	float:right;
}

a.cell_rt{
	
	text-decoration:none;
	font: normal 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; 
	color: #008aa7;
	
	
}
a.cell_rt:visited{
	
	text-decoration:none;
	font: normal 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; 
	color: #008aa7;
	
	
}
a.cell_lft{
	
	text-decoration:none;
	font: normal 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; 
	color: #008aa7;
	
}
a.cell_lft:visited{
	
	text-decoration:none;
	font: normal 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; 
	color: #008aa7;
	
}
.cell_rt{
	width:50px;
	height:auto;
	position:relative;
	float:right;
}

.cell_lft{
	width:50px;
	height:auto;
	position:relative;
	float:left;
}


#caption2{
	margin-right:auto;
	margin-left:auto;
	width:600px;
	padding-top:50px;
	position:relative;
	float: left;
	height: auto;
	
	
	
	}
#sld_container{
	position: relative;
	margin-top:200px;
	}
#slideshow{
	margin-left:auto;
	margin-right:auto;
	position:relative;
	width: 600px;
	height: 408px;
}
#slideshow_txt{
	margin-left:auto;
	margin-right:auto;
	position:relative;
	width: 300px;
	height: auto;
	top: 25px;
	color: #FFFFFF;
	float: 0;
	margin-bottom: 100px;
}

#slideshow_txt2{
	position:relative;
	float:left;
	width: 300px;
	height: 408px;
	top: 25px;
	color: #FFFFFF;
	margin-bottom: 0px;
	margin-top: 25px;
}

#caption{
	text-decoration:none;
	font: normal 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-align:center;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width: 450px;
	

	
	}
#caption_list{	
	text-decoration:none;
	font: normal 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; 
	color:#ffffff;
	text-align:left;
	margin-left:100px;
	width:350px;
	height:auto;

	
	}
#perfusion li{
	display:inline;
	text-decoration:none;
	color:#ffffff;
	margin-right:105px;
	margin-left:50px;

	font-size:14px;
	
	
}
#perfusion2{
	position:absolute;
	margin-top:50px;
	width:600px;
	
	
}
img.page_images{
	position:relative;
	float:right;
	padding-bottom:20px;
	padding-left:20px;	
	
}
img.page_images_lft{
	position:relative;
	float:left;
	padding-right:0px;
	margin-left:25px;
	
	
}
#giant{
	position:relative;
	float:left;
	padding-right:0px;
	width:130px;
	padding-left: 20px;
	
}
 
#sub{
	position:relative;
	float:left;
	padding-bottom:20px;
	padding-right:0px;
	
	
}

img.page_images_sub{
	position:relative;
	float:left;
	padding-bottom:20px;
	margin-left: 0px;
}
#sub_col{
	position:relative;
	float:left;
	width:250px;
	height:auto;
	margin-left: 20px;
	
}
#sub_col2{
	position:relative;
	float:left;
	width:187px;
	height:auto;
	margin-left:15px;
}
#sub_col3{
	position:relative;
	float:left;
	width: 400px;
	height:220px;
	margin-left:0px;
}
#sub_col4{
	position:relative;
	float:left;
	width: 150px;
	height:auto;
	margin-left:0px;
	color:#FFFFFF;
}
#sub_col5{
	position:relative;
	float:left;
	width: 150px;
	height:auto;
	margin-left:0px;
	color:#FFFFFF;
}
#sub_col6{
	position:relative;
	float:left;
	width: 160px;
	height:auto;
	margin-left:20px;
	margin-top:20px;
	color:#FFFFFF;
}


#container_sub{
	width:600px;
	height:auto;
	position:relative;
	margin-right:auto;
	margin-left:auto;
	float: none;
}
